@import url('https://fonts.googleapis.com/css2?family=Unbounded:wght@700&display=swap');
*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
    background-color: lightblue;
    color: black;
}

.contenedor{
    display: flex;
    justify-content: center; /* Centra horizontalmente */
    align-items: center; /* Centra verticalmente */
    height: 50%; /* Ajusta el alto según tus necesidades */
}

img {
    text-align: center;
    max-width: 20%;
}

.carousel-slide .d-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
  .carousel-item .d-block {
    max-height: 20%;
    max-width: 20%;
    width: auto; 
    margin: auto;
    margin-bottom: 50px;
    margin-top: 60px; /* Ajusta este valor para mover la imagen hacia abajo */
}

.btn-group {
    display: flex;
    justify-content: center;
    width: 30%;
    margin-left: 500px;
    margin-top: 0px;
}

.btn-group .dropdown-menu {
    min-width: 100%;
}

.dropdown-menu a {
    color:white;
}

footer{
    width: 100%;
    height:10%;
    padding: 50px 0px;
}
footer div{
    color: white;
}
.footer__container{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    max-width: 1500px;
    margin-top: 100px;
}
.mb-4{
  text-align: left;
  margin: 0;
}
.box__footer .footer__container{
    display: flex;
    flex-direction:column;
    text-align: center;
    margin: 0;
}

button{
    border: none;
    width: 20%;
    border-radius: 5px;
    background-color: transparent;
    position: fixed;
    bottom: 20px; 
    right: 50px;
    z-index: 999;
}
.text-center{
    color:white;
    margin-top: 10px;
}
.Copyright{
color: white;
}
.Whatsapp img{
    width: 300%;
    border-radius: 20%;
    }
    .img-telegram {
        max-width: 100px; /* Controla el ancho máximo de la imagen */
        height: auto; /* Mantiene la proporción de la imagen */
      }
      .contenedor {
        width: 100%; /* En lugar de 1000px */
        font-size: 1em; /* En lugar de 16px */
      }
      @media screen and (max-width: 767px) {
        /* Estilos para dispositivos móviles */
        .contenedor {
          width: 100%; /* Ajustar el ancho al tamaño completo de la pantalla */
          font-size: 0.8em; /* Reducir el tamaño de la fuente */
        }
      
        img {
          max-width: 100%; /* Hacer que las imágenes ocupen todo el ancho disponible */
        }
    
      .Whatsapp img {
        width: 50%; /* Hace que la imagen del botón ocupe todo el espacio disponible */
        border-radius: 50%; /* Da al botón una forma circular */
      }
      .Whatsapp {
        position: fixed;
        bottom: 20px; /* Ajusta la distancia desde abajo */
        right: 20px; /* Ajusta la distancia desde la derecha */
        z-index: 999;
      }
      .btn-group {
        display: flex;
        justify-content: center;
        width: 10%; /* Ancho completo para centrar */
        margin-left: 0; /* Eliminar el margen izquierdo */
      }
      .btn-group {
        width: 100%; /* Ajustar el ancho al tamaño completo de la pantalla */
        margin: 0 auto; /* Centrar el botón */
      }
    
      .btn-group .dropdown-menu {
        min-width: unset; /* Reiniciar el ancho mínimo */
      }
    
    }